<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Day="1" RewardItem="155" RewardQuantity="5" />
	<Data Day="2" RewardItem="704" RewardQuantity="1" />
	<Data Day="3" RewardItem="1525" RewardQuantity="1" />
	<Data Day="4" RewardItem="1" RewardQuantity="88888" />
	<Data Day="5" RewardItem="17" RewardQuantity="10" />
	<Data Day="6" RewardItem="41" RewardQuantity="10" />
	<Data Day="7" RewardItem="506" RewardQuantity="1" />
</Root>